.emailResponseField{
	color: #00a65a !important;
}
.contactResponseField{
  color: #00a65a !important;
}
.accountDetailsField{
  color: #dd4b39 !important;
}
.accountDetailsFieldTrue{
  color: #00a65a !important;
}
.red{
	color: #dd4b39 !important;
	font-weight:700;
	font-size: 16px;
}

.form-control{
	max-width:80%;
}

.DOBDay{
  max-width:42px;
  text-align:center;
  padding-left: 0px !important;
}

.DOBMonth{
  max-width: 70px;
  padding-left: 0px !important;
  height: 26px;
}

.DOBYear{
  max-width:60px;
  padding-left: 0px !important;
}

.bsbResponseField{
  color: #00a65a !important;
}

.centaur{
  margin-left:auto;
  margin-right:auto;
}